Subject: RE: Question regarding C++
From: [email-masked] (Bernard Dautrevaux)

8 Jan 1999 05:11:52 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: "'Mukesh Singh'" <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>

No problem; GCC, the Gnu C Compiler, also compiles C++. I think it is
even the compiler that is the most close to be ANSI-C++-compliant.

Bernard,

------------------------------------------------------------------------
------
Bernard Dautrevaux
Microprocess Ingéniérie
97 bis, rue de Colombes
92400 COURBEVOIE
FRANCE
Tel:	+33 (0) 1 47 68 80 80
Fax:	+33 (0) 1 47 88 97 85
e-mail:	[email-masked]
	[email-masked]
------------------------------------------------------------------------
------

> -----Message d'origine-----
> De:	Mukesh Singh [SMTP:[email-masked]]
> Date:	Thursday, January 07, 1999 18:57
> À:	[email-masked]'
> Objet:	Question regarding C++
> 
> I went through whole of FAQ but I could not find the answer of my
> question
> that 
> 
> Can I use Cygwin development tools to develop C++ programs as you have
> mentioned only about C programs ?
> 
>  I have never used gnu software or development tools so I don't know.
> It
> will be very helpful if you can answer my question.
> 
> Thanks.
> 		Mukesh Kr
>         DataWorks®
> 		C O R P O R A T  I O N
> 		Phone : 619 549 7687 ®
>                              619 535 8582 (o)
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".